﻿.page {
    background-color: rgba(255, 255, 255, 1);
    position: relative;
    overflow: hidden;
}
.page .more:hover{
    cursor: pointer;
    background: rgba(183, 0, 36, 1);
    color: white !important;
}
.page .more:hover span{
    cursor: pointer;
    color: white ;
}
.section_1 {
    background-image: url(../img/11f21f78ff1c4e8abb431314120da436_mergeImage.png);
    height: 90px;
    background-repeat: no-repeat;
    background-size:cover;
}
.section_1  .content{
    width: 1100px;
    margin: 0 auto;
}
.section_1  .content .image_1 {
    width: 198px;
    height: 48px;
    margin-top: 20px;
}

.group_1 {
    width: 141px;
    height: 46px;
    margin: 21px 1151px 0 20px;
}

.text_1 {
    width: 116px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 16px;
    letter-spacing: 0.4571428596973419px;
    font-family: PingFang-SC-Heavy;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 22px;
}

.text-wrapper_1 {
    width: 141px;
    height: 22px;
    margin-top: 2px;
}

.text_2 {
    width: 83px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 16px;
    letter-spacing: 0.4571428596973419px;
    font-family: PingFang-SC-Heavy;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 22px;
}

.text_3 {
    width: 50px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 16px;
    letter-spacing: 0.4571428596973419px;
    font-family: PingFang-SC-Heavy;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 22px;
}

.section_2 {
    width: 1100px;
    margin: 0 auto;
}
.section_2 .box_1 {
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    height: 40px;
    margin-top:12px;
}

.text-wrapper_2 {
    color: rgba(183, 0, 36, 1);
    border-radius: 6px;
    height: 40px;
}
.text-wrapper_2 a{
    text-align: center;
}
.text-wrapper_2.active span{
    color: white;
}
.text-wrapper_2.active {
    background-color: rgba(183, 0, 36, 1);
    color: white;
}
.text-wrapper_2:hover{
    background-color: rgba(183, 0, 36, 1);
}
.text-wrapper_2:hover .text_4{
    color: white;
    cursor: pointer;
}
.text-wrapper_2:hover .zi{
    display: block;
}

.text-wrapper_2 .zi{
    width: 100%;
    background-color: rgb(183, 0, 36);
    color: rgb(255, 255, 255);
    font-size: 16px;
    z-index: 1;
    text-align: center;
    display:none;
    margin-top: 10px;
}
.text-wrapper_2 .zi.three{
  color: white;
}
.text-wrapper_2 .zi div{
    line-height: 36px;
    position: relative;
}
.text-wrapper_2 .zi >div:hover >.text_4{
    color: rgb(183, 0, 36);
}
.text-wrapper_2 .zi> div:hover{
    background: white;
    color: rgb(183, 0, 36);
}

.text-wrapper_2 .zi> div:hover .three{
    display: block;
}
.text-wrapper_2 .zi.three{
    color: white;
    top: -10px;
    position: absolute;
    width: auto;
    right: -100%;
    display: none;
}
.text_4 {
    height: 25px;
    overflow-wrap: break-word;
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFang-SC-Heavy;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 40px;
    margin: 0 10px;
    color: rgb(183, 0, 36);
    cursor: pointer;
    text-decoration: none;
}

.text_5 {
    width: 75px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(184, 8, 43, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFang-SC-Medium;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
    margin: 8px 0 0 33px;
}

.text_6 {
    width: 75px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(184, 8, 43, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFang-SC-Medium;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
    margin: 8px 0 0 53px;
}

.text_7 {
    width: 75px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(184, 8, 43, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFang-SC-Medium;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
    margin: 8px 0 0 52px;
}

.text_8 {
    width: 75px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(184, 8, 43, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFang-SC-Medium;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
    margin: 8px 0 0 53px;
}

.text_9 {
    width: 75px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(184, 8, 43, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFang-SC-Medium;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
    margin: 8px 0 0 53px;
}

.text_10 {
    width: 75px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(184, 8, 43, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFang-SC-Medium;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
    margin: 8px 0 0 53px;
}

.text_11 {
    width: 75px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(184, 8, 43, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFang-SC-Medium;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
    margin: 9px 0 0 52px;
}

.text_12 {
    width: 75px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(184, 8, 43, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFang-SC-Medium;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
    margin: 9px 0 0 53px;
}

.section_2 .box_2 {
    width: 1100px;
    height: 380px;
    margin-top: 13px;
    position: relative;
    background-repeat: no-repeat;
    background-size:cover;
    justify-content: center;
    overflow: hidden;
}
.section_2 .box_2 img{
    margin: 0 auto;
}
.section_2 .box_2 .bar{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    background: rgb(10 10 10 / 50%);
}
.section_2 .box_2 .bar .title{
    flex: 1;
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    letter-spacing: 1.399999976158142px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 20px;
    margin-left: 14px;
    line-height: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.section_2 .box_2 .bar .opr{
    width: 200px;
    display: flex;
    align-items:center;
}
.section_2 .box_2 .bar .box_5 {
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    width: 14px;
    height: 14px;
    border: 2px solid rgba(255, 255, 255, 0.8);
    margin:0 10px;
}
.section_2 .box_2 .bar .box_5.active{
    background-color: rgba(184, 8, 43, 1);
}
.section_2 .box_2 .bar .box_5:hover{
    cursor: pointer;
    background-color: rgba(184, 8, 43, 1);
}

.list_1 {
    width: 1100px;
    height: 249px;
    justify-content: space-between;
    margin-top: 41px;
}

.list-items_1-0 {
    position: relative;
    width: 260px;
    height: 249px;
    border: 1px solid rgba(238, 238, 238, 1);
    margin-right: 20px;
    background: rgba(255, 255, 255, 1);
}

.group_2-0 {
    background-color: rgba(242, 242, 242, 1);
    position: absolute;
    left: 0;
    top: 0;
    width: 260px;
    height: 111px;
}

.image-text_1-0 {
    width: 112px;
    height: 69px;
    margin: 20px 0 0 74px;
}

.label_1-0 {
    width: 34px;
    height: 30px;
    margin-left: 39px;
}

.text-group_1-0 {
    width: 112px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(70, 71, 72, 1);
    font-size: 14px;
    font-family: PingFang-SC-Bold;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
    margin-top: 19px;
}

.text_14-0 {
    width: 182px;
    height: 40px;
    overflow-wrap: break-word;
    color: rgba(126, 126, 126, 1);
    font-size: 14px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    line-height: 20px;
    margin: 141px 0 0 40px;
}

.list-items_1-1 {
    position: relative;
    width: 260px;
    height: 249px;
    border: 1px solid rgba(238, 238, 238, 1);
    margin-right: 20px;
    background: url(../img/SketchPngda7b09c8062ebc75759ac6d29a1b785fb988bc9de71171cef9d04bce7492f587.png)
    100% no-repeat;
}

.image-text_2-1 {
    position: absolute;
    left: 88px;
    top: 20px;
    width: 84px;
    height: 71px;
}

.label_2-1 {
    width: 32px;
    height: 32px;
    margin-left: 26px;
}

.text-group_2-1 {
    width: 84px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(70, 71, 72, 1);
    font-size: 14px;
    font-family: PingFang-SC-Bold;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
    margin-top: 19px;
}

.text_14-1 {
    width: 182px;
    height: 40px;
    overflow-wrap: break-word;
    color: rgba(126, 126, 126, 1);
    font-size: 14px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    line-height: 20px;
    margin: 141px 0 0 40px;
}

.list-items_1-2 {
    position: relative;
    width: 260px;
    height: 249px;
    border: 1px solid rgba(238, 238, 238, 1);
    margin-right: 20px;
    background: url(../img/888cbed4e9884777914470cd60a80c2c_mergeImage.png);
}

.image-text_2-2 {
    position: absolute;
    left: 88px;
    top: 20px;
    width: 84px;
    height: 71px;
}

.label_2-2 {
    width: 32px;
    height: 32px;
    margin-left: 26px;
}

.text-group_2-2 {
    width: 84px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(70, 71, 72, 1);
    font-size: 14px;
    font-family: PingFang-SC-Bold;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
    margin-top: 19px;
}

.text_14-2 {
    width: 182px;
    height: 40px;
    overflow-wrap: break-word;
    color: rgba(126, 126, 126, 1);
    font-size: 14px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    line-height: 20px;
    margin: 141px 0 0 40px;
}

.list-items_1-3 {
    position: relative;
    width: 260px;
    height: 249px;
    border: 1px solid rgba(238, 238, 238, 1);
    margin-right: 20px;
    background: url(../img/1759064210ca4fdd9e2f250ad075ea18_mergeImage.png);
}

.label_3-3 {
    position: absolute;
    left: 113px;
    top: 20px;
    width: 34px;
    height: 30px;
}

.text_13-3 {
    position: absolute;
    left: 53px;
    top: 69px;
    width: 157px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(70, 71, 72, 1);
    font-size: 14px;
    font-family: PingFang-SC-Bold;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
}

.text_14-3 {
    width: 182px;
    height: 40px;
    overflow-wrap: break-word;
    color: rgba(126, 126, 126, 1);
    font-size: 14px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    line-height: 20px;
    margin: 141px 0 0 40px;
}

.box_9 {
    width: 1098px;
    height: 24px;
    margin-top: 30px;
}

.image-text_3 {
    width: 105px;
    height: 24px;
}

.thumbnail_1 {
    width: 20px;
    height: 20px;
    margin-top: 2px;
}

.text-group_3 {
    width: 75px;
    height: 24px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: MicrosoftYaHei;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 24px;
}

.text-wrapper_3 {
    border-radius: 11px;
    height: 22px;
    border: 1px solid rgba(183, 0, 36, 1);
    margin-top: 1px;
    width: 72px;
}

.text_15 {
    width: 25px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin: 2px 0 0 26px;
}

.box_10 {
    width: 1101px;
    height: 300px;
    margin-top: 18px;
}

.block_1 {
    border-radius: 20px;
    background-image: url(../img/37f08b04342545849a28390a59ddf441_mergeImage.png);
    width: 550px;
    height: 299px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}
.block_1 .opr{
    height: 40px;
    position: absolute;
    bottom: 0;
}
.text_16 {
    width: 359px;
    height: 40px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    letter-spacing: 1.399999976158142px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 20px;
    margin-left: 14px;
}

.box_12.active {
    background-color: rgba(183, 0, 36, 1);
    border-radius: 6px;
    width: 40px;
    height: 12px;

}

.box_12 {
    background-color: rgba(255, 255, 255, 1);
    border-radius: 50%;
    width: 12px;
    height: 12px;
    margin-right: 12px;
    margin-top: 6px;
}
.box_12:hover{
    cursor: pointer;
    background-color: rgba(183, 0, 36, 1);
}

.text-wrapper_4 {
    width: 521px;
    height: 300px;
    margin-left: 30px;
}
.text-wrapper_4 .title{
    flex: 1;
    width: 418px;
    height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFang-SC-Bold;
    font-weight: NaN;
    text-align: left;
    line-height: 20px;
    color: rgba(70, 71, 72, 1);
}
.text-wrapper_4 .item{
    margin-bottom:11px ;
}
.text-wrapper_4 .item .title:hover{
    cursor: pointer;
    color: rgba(183, 0, 36, 1);
}
.text-wrapper_4  .date{
    width: 79px;
    height: 20px;
    overflow-wrap: break-word;
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
    color: rgba(126, 126, 126, 1);
}
.text_17 {
    width: 418px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(70, 71, 72, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFang-SC-Bold;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
}

.box_14 {
    width: 1100px;
    height: 25px;
    margin-top: 49px;
}

.image-text_4 {
    width: 111px;
    height: 24px;
}

.image_2 {
    width: 22px;
    height: 19px;
    margin-top: 3px;
}

.text-group_4 {
    width: 75px;
    height: 24px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: MicrosoftYaHei;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 24px;
}

.text-wrapper_6 {
    border-radius: 11px;
    height: 22px;
    border: 1px solid rgba(183, 0, 36, 1);
    width: 72px;
    margin: 3px 0 0 420px;
}

.text_37 {
    width: 25px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin: 2px 0 0 26px;
}

.image-text_5 {
    width: 111px;
    height: 24px;
    margin-left: 84px;
}

.label_4 {
    width: 22px;
    height: 22px;
}

.text-group_5 {
    width: 75px;
    height: 24px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: MicrosoftYaHei;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 24px;
}

.text-wrapper_7 {
    border-radius: 11px;
    height: 22px;
    border: 1px solid rgba(183, 0, 36, 1);
    width: 72px;
    margin: 3px 0 0 230px;
}

.text_38 {
    width: 25px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin: 2px 0 0 26px;
}

.text-wrapper_8 {
    width: 1098px;
    height: auto;
    margin-top: 33px;
}
.text-wrapper_8 .advice{
    width: 601px;
}
.text-wrapper_8  .title{
    flex: 1;
    height: 25px;
    color: rgba(72, 73, 74, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: auto;
}
.text-wrapper_8 .aq{
    margin-left: 86px;
    flex: 1;
}
.text-wrapper_8 .item{
    margin-bottom: 16px;
}
.text-wrapper_8 .item:hover .title{
    cursor: pointer;
    color: rgba(183, 0, 36, 1);
}
.text-wrapper_8 .item .date{
    width: 90px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 16px;
    letter-spacing: 0.4571428596973419px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 22px;
    margin-left: 24px;
}



.text-group_6 {
    width: 487px;
    height: 66px;
}

.text_43 {
    width: 487px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
}

.text_44 {
    width: 487px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
    margin-top: 16px;
}

.text-wrapper_9 {
    width: 90px;
    height: 65px;
    margin-left: 24px;
}

.text_45 {
    width: 90px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 16px;
    letter-spacing: 0.4571428596973419px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 22px;
}

.text_46 {
    width: 90px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 16px;
    letter-spacing: 0.4571428596973419px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 22px;
    margin-top: 21px;
}

.text-group_7 {
    width: 297px;
    height: 66px;
    margin-left: 86px;
}

.text_47 {
    width: 297px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
}

.text_48 {
    width: 297px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
    margin-top: 16px;
}

.text-wrapper_10 {
    width: 90px;
    height: 65px;
    margin-left: 24px;
}

.text_49 {
    width: 90px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 16px;
    letter-spacing: 0.4571428596973419px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 22px;
}

.text_50 {
    width: 90px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 16px;
    letter-spacing: 0.4571428596973419px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 22px;
    margin-top: 21px;
}

.text-wrapper_11 {
    width: 1098px;
    height: 25px;
    margin-top: 18px;
}

.text_51 {
    width: 315px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
}

.text_52 {
    width: 90px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 16px;
    letter-spacing: 0.4571428596973419px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 22px;
    margin-left: 196px;
}

.text_53 {
    width: 297px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
    margin-left: 86px;
}

.text_54 {
    width: 90px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 16px;
    letter-spacing: 0.4571428596973419px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 22px;
    margin-left: 24px;
}

.section_3 {
    background-color: rgba(255, 252, 252, 1);
    height: 260px;
    margin-top: 38px;
}
.section_3 .content{
    width: 1100px;
    height: auto;
    margin: 0 auto;
    margin-top: 29px;
}

.section_3 .content .zc,.xz{
    width: 360px;

}
.section_3 .content .xz{
    margin-left: 79px;
}
.section_3 .content .item{
    margin-bottom: 12px;
}

.section_3 .content .item .title{
    flex: 1;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.section_3 .content .item .title:hover{
    cursor: pointer;
    color: rgba(183, 0, 36, 1);
}
.section_3 .content .item .date{
    width: 65px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin-left: 15px;
}
.section_3 .content .button {
    border-radius: 14px;
    background-image: url(../img/14a091bdac86487a9bf12aa5a38e2541_mergeImage.png);
    height: 44px;
    width: 183px;
    margin: 5px 0 0 108px;
    background-repeat: no-repeat;
    background-size:cover;
    margin-bottom: 12px;
}
.section_3 .content .button:hover{
    cursor: pointer;
}
.section_3 .content .button .text {
    width: 105px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: MicrosoftYaHei;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 19px;
    margin: 12px 0 0 45px;
}
.group_3 {
    width: 1100px;
    height: 29px;
    margin: 0 auto;
    margin-top: 23px;
}

.image-text_6 {
    width: 111px;
    height: 24px;
}

.label_5 {
    width: 21px;
    height: 23px;
    margin-top: 1px;
}

.text-group_8 {
    width: 75px;
    height: 24px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: MicrosoftYaHei;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 24px;
}

.text-wrapper_12 {
    border-radius: 11px;
    height: 22px;
    border: 1px solid rgba(183, 0, 36, 1);
    width: 72px;
    margin: 3px 0 0 182px;
}

.text_55 {
    width: 25px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin: 2px 0 0 26px;
}

.image-text_7 {
    width: 111px;
    height: 24px;
    margin-left: 75px;
}

.label_6 {
    width: 21px;
    height: 23px;
    margin-top: 1px;
}

.text-group_9 {
    width: 75px;
    height: 24px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: MicrosoftYaHei;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 24px;
}

.text-wrapper_13 {
    border-radius: 11px;
    height: 22px;
    border: 1px solid rgba(183, 0, 36, 1);
    width: 72px;
    margin: 3px 0 0 178px;
}

.text_56 {
    width: 25px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin: 2px 0 0 26px;
}

.image-text_8 {
    width: 110px;
    height: 24px;
    margin: 5px 0 0 108px;
}

.label_7 {
    width: 21px;
    height: 21px;
    margin-top: 3px;
}

.text-group_10 {
    width: 75px;
    height: 24px;
    overflow-wrap: break-word;
    color: rgba(183, 0, 36, 1);
    font-size: 18px;
    letter-spacing: 0.514285683631897px;
    font-family: MicrosoftYaHei;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 24px;
}

.group_4 {
    width: 1100px;
    height: 52px;
    margin: 0 auto;
    margin-top: 29px;
}

.text-wrapper_14 {
    width: 260px;
    height: 52px;
}

.text_57 {
    width: 260px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
}

.text_58 {
    width: 188px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
    margin-top: 12px;
}

.text-wrapper_15 {
    width: 65px;
    height: 50px;
    margin: 1px 0 0 35px;
}

.text_59 {
    width: 65px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
}

.text_60 {
    width: 65px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin-top: 16px;
}

.text-wrapper_16 {
    width: 260px;
    height: 52px;
    margin-left: 79px;
}

.text_61 {
    width: 260px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
}

.text_62 {
    width: 216px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
    margin-top: 12px;
}

.text-wrapper_17 {
    width: 65px;
    height: 50px;
    margin: 1px 0 0 15px;
}

.text_63 {
    width: 65px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
}

.text_64 {
    width: 65px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin-top: 16px;
}



.text_65 {
    width: 90px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: MicrosoftYaHei;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 19px;
    margin: 12px 0 0 46px;
}

.group_5 {
    width: 1100px;
    height: 52px;
    margin: 0 auto;
    margin-top: 12px;
}

.text-wrapper_19 {
    width: 260px;
    height: 52px;
}

.text_66 {
    width: 188px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
}

.text_67 {
    width: 191px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
    margin-top: 12px;
}

.text-wrapper_20 {
    width: 65px;
    height: 49px;
    margin: 2px 0 0 32px;
}
.text_68 {
    width: 65px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
}

.text_69 {
    width: 65px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin-top: 15px;
}

.text-wrapper_21 {
    width: 260px;
    height: 52px;
    margin-left: 79px;
}

.text_70 {
    width: 260px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
}

.text_71 {
    width: 202px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
    margin-top: 12px;
}

.text-wrapper_22 {
    width: 65px;
    height: 49px;
    margin: 2px 0 0 15px;
}

.text_72 {
    width: 65px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
}

.text_73 {
    width: 65px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin-top: 15px;
}

.text-wrapper_23 {
    border-radius: 14px;
    background-image: url(../img/31089d405ae44ee4b24bb695a8eb4271_mergeImage.png);
    height: 44px;
    width: 183px;
    margin: 3px 0 0 108px;
    background-repeat: no-repeat;
    background-size:cover;
}

.text_74 {
    width: 105px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: MicrosoftYaHei;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 19px;
    margin: 12px 0 0 45px;
}

.text-wrapper_24 {
    width: 1100px;
    height: 20px;
    margin: 0 auto;
    margin-top: 12px;
}

.text_75 {
    width: 260px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
}

.text_76 {
    width: 65px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin: 2px 0 0 32px;
}

.text_77 {
    width: 260px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(72, 73, 74, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
    margin-left: 79px;
}

.text_78 {
    width: 65px;
    height: 17px;
    overflow-wrap: break-word;
    color: rgba(163, 163, 163, 1);
    font-size: 12px;
    letter-spacing: 0.34285715222358704px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 17px;
    margin: 2px 0 0 15px;
}
.section_5{
    margin: 30px 0;
}